html {
	font-family: Open Sans;
	font-size: 16px;
	line-height: 1.5;
	color: #131313;
}
body {
	font-family: Open Sans;
	font-size: 16px;
	line-height: 1.5;
	color: #131313;
}
h1, .uk-h1 {
	font-size: 55px;
	line-height: 1.2;
	text-transform: uppercase;
	font-weight: 100;
	color: #007098;
}
h2, .uk-h2 {
	font-size: 45px;
	line-height: 1.2;
	font-weight: 100;
	color: #007098;
	text-transform: capitalize;
}
h3, .uk-h3 {
	font-size: 35px;
	line-height: 1.2;
	text-transform: capitalize;
	font-weight: 600;
	color: #007098;
}
h4, .uk-h4 {
	font-size: 21px;
	line-height: 1.2;
	text-transform: capitalize;
	font-weight: 600;
	color: #007098;
}
h5, .uk-h5 {
	font-size: 17px;
	line-height: 1.2;
	text-transform: uppercase;
	font-weight: 600;
	color: #007098;
}
.uk-navbar-container:not(.uk-navbar-transparent) {
    background: transparent;
}
.uk-navbar-nav > li > a {
	color: #000000;
	text-transform: none;
}
.uk-navbar-item, .uk-navbar-nav > li > a, .uk-navbar-toggle {
	font-size: 18px;
	line-height: 1.33;
	font-weight: 600;
	min-height: 130px;
	padding: 0 18px;
}
.uk-navbar-nav > li.uk-active > a:after {
	content: "~";
	color: #007098;
	position: absolute;
	bottom: 30px;
	font-size: 30px;
}
.uk-navbar-nav > li:hover > a:after, .uk-navbar-nav > li > a.uk-open:after, .uk-navbar-nav > li > a:focus:after {
	content: "~";
	color: #007098;
	position: absolute;
	bottom: 30px;
	font-size: 30px;
}
.uk-text-large {
	font-size: 18px;
	line-height: 1.33;
}
.uk-text-small {
	font-size: 14px;
	line-height: 1.5;
}
.uk-text-primary {
	color: #007098 !important;
}
.uk-text-secondary {
	color: #000000;
}
.uk-button {
	padding: 8px 28px;
	font-size: 16px;
	border-radius: 6px;
	font-weight: bold;
}
.uk-button-primary {
	background: rgba(0,152,235,1);
	background: linear-gradient(90deg, rgba(0,152,235,1) 0%, rgba(1,168,238,1) 100%);
	-webkit-box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.26);
	-moz-box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.26);
	box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.26);
}
.uk-button-primary:hover {
	background: rgba(0,140,217,1);
	background: linear-gradient(90deg, rgba(0,140,217,1) 0%, rgba(0,140,217,1) 100%);
	-webkit-box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.30);
	-moz-box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.30);
	box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.30);
}
.tm-toolbar-default .uk-button-primary, .uk-card-primary.uk-card-body .uk-button-primary, .uk-card-primary > :not([class*="uk-card-media"]) .uk-button-primary, .uk-card-secondary.uk-card-body .uk-button-primary, .uk-card-secondary > :not([class*="uk-card-media"]) .uk-button-primary, .uk-light .uk-button-primary, .uk-notification-message-danger .uk-button-primary, .uk-notification-message-primary .uk-button-primary, .uk-notification-message-success .uk-button-primary, .uk-notification-message-warning .uk-button-primary, .uk-offcanvas-bar .uk-button-primary, .uk-overlay-primary .uk-button-primary, .uk-section-primary:not(.uk-preserve-color) .uk-button-primary, .uk-section-secondary:not(.uk-preserve-color) .uk-button-primary, .uk-tile-primary:not(.uk-preserve-color) .uk-button-primary, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-primary {
	background-color: #fff;
	color: #fff;
	border-color: transparent;
}
.uk-container-large {
    max-width: 1490px;
}
.featured-grid .el-title {
	position: relative;
}
.featured-grid .el-title:after {
	content: "";
	width: 17px;
	height: 12px;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url(/wp-content/uploads/2020/11/double-right-arrow.png);
	position: absolute;
	top: 7px;
	margin-left: 8px;
	transition: background-position .2s ease-out;
	background-position: calc(100% - 5px) 50%;
}
.featured-grid .el-title:hover::after {
    background-position: 100% 50%;
}
.featured-grid .el-content {
	max-width: 320px;
	margin-left: auto;
	margin-right: auto;
}
.featured-grid .el-item .uk-inline-clip:hover {
	-webkit-box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.16);
	-moz-box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.16);
	box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.16);
	transition: .3s ease-out;
	transition-property: opacity,transform,filter;
	transition-property: all;
}
.subtitle {
	font-size: 24px;
	font-weight: 100;
	font-style: italic;
}
.air-cond > * {
    margin-left: 50px !important;
}
.uk-width-2xlarge {
    width: 670px;
}
.air-cond-content {
	line-height: 2;
}
.air-cond-content > * + p {
	margin-top: 30px;
}
.air-cond-content .uk-button {
    padding: 13px 30px;
}
.reviews-slider .el-image {
	width: 150px;
	float: left;
	padding-top: 15px;
	padding-bottom: 15px;
}
/*.reviews-slider .uk-position-center-right {
	float: right;
	width: calc(100% - 162px);
}*/
.reviews-slider .uk-position-center-left .uk-panel {
	display: flex;
	flex-direction: column;
}
.reviews-slider .uk-position-center-left .uk-panel .el-title {
	order: 2;
}
.reviews-slider .uk-position-center-left .uk-panel .el-content {
	order: 1;
}
.reviews-slider .uk-cover-container {
	height: 165px;
	margin-left: 40px;
}
.reviews-slider .el-content {
	font-size: 20px;
	line-height: 1.76;
	font-weight: 100;
	font-style: italic;
	max-width: 1000px;
}
.reviews-slider .el-title {
    text-align: right;
    font-size: 21px;
	line-height: 1.76;
	font-weight: 600;
	color: #1d1d1d;
}
.reviews-slider .el-image {
	display: none;
}
.reviews-slider .el-nav {
    margin-left: 40px;
}
.uk-section-muted {
    background: #f3f3f3;
}
.reviews-title {
	font-size: 54px;
	line-height: 1.3;
	color: #1d1d1d;
	font-weight: 100;
}
.brands-section {
	padding-top: 80px;
	padding-bottom: 110px;
}
.brands-grid .el-image {
	scale: 1;
	transition: .3s ease-out;
	transition-property: opacity,transform,filter;
	transition-property: all;
}
.brands-grid .el-image:hover {
	scale: 1.1;
	transition: .3s ease-out;
	transition-property: opacity,transform,filter;
	transition-property: all;
}
.simplify-img .el-image {
	scale: 1;
	transition: .3s ease-out;
	transition-property: opacity,transform,filter;
	transition-property: all;
}
.simplify-img .el-image:hover {
	scale: 1.05;
	transition: .3s ease-out;
	transition-property: opacity,transform,filter;
	transition-property: all;
}
.reviews-section {
    padding-top: 80px;
	padding-bottom: 30px;
}
.reviews-section-grid > div:first-child {
	width: 36%;
}
.reviews-section-grid > div:nth-child(2) {
	width: 64%;
}
.uk-grid-divider > :not(.uk-first-column)::before {
    border-left: 3px solid #00aeef;
}
.reviews-section-grid.uk-grid-divider > :not(.uk-first-column)::before {
    height: 125px;
}
.reviews-slider .uk-dotnav > .uk-active > * {
	background-color: rgba(255,255,255,.23);
	border: 1px solid #fff;
}
.uk-dotnav > * > * {
	width: 18px;
	height: 18px;
}
.reviews-slider .uk-dotnav > * > * {
	background-color: #fff;
	border: 1px solid #fff;
}
.uk-dotnav > * {
    padding-left: 18px;
}
.uk-tile-primary {
    background: rgb(0,86,134);
	background: linear-gradient(90deg, rgba(0,86,134,1) 0%, rgba(2,111,152,1) 100%);
}
.uk-section-primary {
	background: rgb(0,86,134);
	background: linear-gradient(90deg, rgba(0,86,134,1) 0%, rgba(2,111,152,1) 100%);
}
.uk-section-secondary {
	background: rgb(0,67,119);
	background: linear-gradient(90deg, rgba(0,67,119,1) 0%, rgba(0,93,138,1) 100%); 
}
.tm-toolbar-default, .uk-card-primary.uk-card-body, .uk-card-primary > :not([class*="uk-card-media"]), .uk-card-secondary.uk-card-body, .uk-card-secondary > :not([class*="uk-card-media"]), .uk-light, .uk-offcanvas-bar, .uk-overlay-primary, .uk-section-primary:not(.uk-preserve-color), .uk-section-secondary:not(.uk-preserve-color), .uk-tile-primary:not(.uk-preserve-color), .uk-tile-secondary:not(.uk-preserve-color) {
    color: #fff;
}
.tm-toolbar-default .uk-button-default, .uk-card-primary.uk-card-body .uk-button-default, .uk-card-primary > :not([class*="uk-card-media"]) .uk-button-default, .uk-card-secondary.uk-card-body .uk-button-default, .uk-card-secondary > :not([class*="uk-card-media"]) .uk-button-default, .uk-light .uk-button-default, .uk-notification-message-danger .uk-button-default, .uk-notification-message-primary .uk-button-default, .uk-notification-message-success .uk-button-default, .uk-notification-message-warning .uk-button-default, .uk-offcanvas-bar .uk-button-default, .uk-overlay-primary .uk-button-default, .uk-section-primary:not(.uk-preserve-color) .uk-button-default, .uk-section-secondary:not(.uk-preserve-color) .uk-button-default, .uk-tile-primary:not(.uk-preserve-color) .uk-button-default, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-default {
    background: #fff;
    background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 100%);
    color: #006d96;
    border-color: transparent;
    -webkit-box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.26);
	-moz-box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.26);
	box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.26);
}
.tm-toolbar-default .uk-button-default:focus, .tm-toolbar-default .uk-button-default:hover, .uk-card-primary.uk-card-body .uk-button-default:focus, .uk-card-primary.uk-card-body .uk-button-default:hover, .uk-card-primary > :not([class*="uk-card-media"]) .uk-button-default:focus, .uk-card-primary > :not([class*="uk-card-media"]) .uk-button-default:hover, .uk-card-secondary.uk-card-body .uk-button-default:focus, .uk-card-secondary.uk-card-body .uk-button-default:hover, .uk-card-secondary > :not([class*="uk-card-media"]) .uk-button-default:focus, .uk-card-secondary > :not([class*="uk-card-media"]) .uk-button-default:hover, .uk-light .uk-button-default:focus, .uk-light .uk-button-default:hover, .uk-notification-message-danger .uk-button-default:focus, .uk-notification-message-danger .uk-button-default:hover, .uk-notification-message-primary .uk-button-default:focus, .uk-notification-message-primary .uk-button-default:hover, .uk-notification-message-success .uk-button-default:focus, .uk-notification-message-success .uk-button-default:hover, .uk-notification-message-warning .uk-button-default:focus, .uk-notification-message-warning .uk-button-default:hover, .uk-offcanvas-bar .uk-button-default:focus, .uk-offcanvas-bar .uk-button-default:hover, .uk-overlay-primary .uk-button-default:focus, .uk-overlay-primary .uk-button-default:hover, .uk-section-primary:not(.uk-preserve-color) .uk-button-default:focus, .uk-section-primary:not(.uk-preserve-color) .uk-button-default:hover, .uk-section-secondary:not(.uk-preserve-color) .uk-button-default:focus, .uk-section-secondary:not(.uk-preserve-color) .uk-button-default:hover, .uk-tile-primary:not(.uk-preserve-color) .uk-button-default:focus, .uk-tile-primary:not(.uk-preserve-color) .uk-button-default:hover, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-default:focus, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-default:hover {
	background: rgb(243,243,243);
	background: linear-gradient(90deg, rgba(243,243,243,1) 0%, rgba(255,255,255,1) 100%);
	color: #006d96;
	border-color: transparent;
	-webkit-box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.30);
	-moz-box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.30);
	box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.30);
}
.simplify-section {
    padding-top: 60px;
}
.simplify-grid {
    margin-top: 180px !important;
}
.simplify-grid .uk-tile {
    padding-left: 70px;
}
.simply-image {
	-webkit-box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.26);
	-moz-box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.26);
	box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.26);
}
.image-cover {
	height: 100%;
}
.image-cover .el-image {
	object-fit: cover;
	height: 100%;
	width: 100%;
}
.uk-link, a {
    color: #005686;
    text-decoration: underline;
}
.uk-link-toggle:focus .uk-link, .uk-link-toggle:hover .uk-link, .uk-link:hover, a:hover {
	text-decoration: none;
}
.uk-width-xlarge {
    width: 550px;
}
.featured-list {
	list-style: url('/wp-content/uploads/2020/11/tick.png');
}
.myair-heading {
	margin-top: 40px !important;
}
.uk-offcanvas-bar {
	background: rgb(0,86,134);
	background: linear-gradient(90deg, rgba(0,86,134,1) 0%, rgba(2,111,152,1) 100%);
}
.uk-offcanvas-bar .uk-nav-default > li > a {
	color: #fff;
}
#callnowbutton {
	display: none;
}
.air-cond-section {
	padding-top: 55px;
}
.air-cond-image {
    margin-left: 40px;
}
.gform_wrapper {
    margin-bottom: 0px;
    margin-top: 0px;
}
input, textarea {
    background: #f3f3f3;
    border: 1px solid #c5c5c5;
    -webkit-appearance: none;
}
input::placeholder, textarea::placeholder {
	font-style: italic;
}
div.ginput_container_name span {
	padding-right: 0px;
}
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
    margin-bottom: 0px;
}
body .gform_wrapper ul li.gfield {
    margin-top: 0px;
}
#field_1_5 {
	margin-top: 20px;
}
.gform_button {
	background: rgba(0,152,235,1);
	background: linear-gradient(90deg, rgba(0,152,235,1) 0%, rgba(1,168,238,1) 100%);
	-webkit-box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.26);
	-moz-box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.26);
	box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.26);
    color: #fff;
    border: 1px solid transparent;
    font-size: 16px !important;
	padding: 17px 28px;
	font-weight: bold;
	-webkit-appearance: none;
	cursor: pointer;
	border-radius: 6px;
}
.gform_button:hover {
	background: rgba(0,140,217,1);
	background: linear-gradient(90deg, rgba(0,140,217,1) 0%, rgba(0,140,217,1) 100%);
	-webkit-box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.30);
	-moz-box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.30);
	box-shadow: 0px 9px 18px 0px rgba(0, 0, 0, 0.30);
}
.gform_wrapper .gform_footer {
	margin-top: 0px;
}
.width-3xlarge {
    max-width: 740px;
}
#gform_wrapper_1 {
	max-width: 800px;
}
.lets-talk-col1 {
	padding-right: 30px;
}
.lets-talk-col2 {
    padding-top: 30px;
    padding-bottom: 30px;
}
.footer-2 {
    padding-bottom: 100px;
    padding-top: 65px;
}

.gallery .el-title {
    font-size: 16px;
    margin-bottom: -8px !important;
}

.gallery .el-meta {
    font-style: italic;
}


.ginput_container input, .ginput_container textarea {
    border-radius: 6px !important;
    padding: 14px !important;
    background: #fff;
}

.uk-accordion-title {
    text-decoration: none;
}

.uk-accordion .el-item {
    background: #f1f1f1;
    padding: 12px 20px !important;
    border-radius: 16px;
}

.uk-accordion-content {
    padding: 20px;
    background: #fff;
    border-radius: 16px;
    margin-bottom: 6px;
}












@media (max-width: 1640px) {
#widget-custom_html-2 {
	display: none;
}
.uk-navbar-nav > li > a {
	padding: 0 12px;
}
.air-cond > * {
    margin-left: 0px !important;
}
.subtitle {
	margin-top: 20px !important;
}
}

@media (max-width: 1300px) {
.reviews-slider .uk-position-center-left {
    float: none;
    width: 100%;
    position: relative !important;
    transform: none;
}
.reviews-slider .uk-cover-container {
    height: unset;
}
.reviews-section-grid.uk-grid-divider > :not(.uk-first-column)::before {
    height: 250px;
}
.air-cond {
    padding-left: 50px;
    padding-right: 20px;
}
.hp-sec-1 {
	min-height: calc(-162px + 60vh) !important;
}
.uk-nav-default {
    font-size: 18px;
    font-weight: 600;
}
.air-cond-content {
    width: unset;
}
.air-cond-image {
    margin-left: unset;
}
}

@media (max-width: 960px) {
.reviews-section-grid > div:first-child {
    width: 100%;
}
.reviews-section-grid > div:nth-child(2) {
    width: 100%;
}
.reviews-slider .uk-cover-container {
    margin-left: unset;
}
.reviews-slider .el-nav {
    margin-left: unset;
}
.myair-heading {
	margin-top: 0px !important;
}
#callnowbutton {
    display: block;
    position: fixed;
    z-index: 1000000000;
    width: 60px;
    height: 60px;
    bottom: 15px;
    right: 10px;
    background: url(/wp-content/uploads/2020/11/phone-mobile-ico.png) no-repeat rgb(0,86,134);
    border: 3px solid #ffffff;
    border-radius: 50px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.34);
}
.air-cond-content {
    width: unset;
}
.waves-2 {
	bottom: -170px !important;
}
.lets-talk-col2 {
    padding-left: 50px;
}
}

@media (max-width: 640px) {
h1, .uk-h1 {
	font-size: 40px;
}
h2, .uk-h2 {
    font-size: 35px;
}
h3, .uk-h3 {
	font-size: 28px;
}
.subtitle {
	margin-top: 20px !important;
}
.waves {
	top: -60px !important;
}
.waves > .el-image {
	max-width: 70vw;
}
.reviews-title {
    font-size: 33px;
}
.uk-grid-divider.uk-grid-stack > .uk-grid-margin::before {
    border-top: 3px solid #00aeef;
    width: 100px;
    margin-left: auto;
    margin-right: auto;
}
.simplify-grid .uk-tile {
    padding-left: 25px;
    padding-right: 25px;
}
.simplify-section {
    padding-bottom: 10px;
}
.lets-talk-col2 {
    padding-right: 10px;
    padding-left: 40px;
}
}

